OpenCart 2.3 Extension Compatibility Fix

OpenCart 2.3 Extension Compatibility Fix

Current Version: v230.5 (release notes)

OpenCart Versions: 2.3.0.x



This modification will allow most extensions that have not been updated specifically for OpenCart 2.3 to run without needing to be updated. It is guaranteed to work with all Clear Thinking extensions, and is included with any purchase of a Clear Thinking extension.

Both vQmod and ocMod versions of the modification are included. You can choose which to use once you unzip the .zip file. As a bonus, it also includes these improvements for the admin Extensions area:

  • Fixes the missing the extension links in the left-hand Extensions menu.

  • Hides duplicate extension names if old extensions still exist.

  • Properly sorts extensions by name rather than code.

  • Fixes extensions being disabled when old extension sub-area URLs are visited (for installations that upgraded from an older OpenCart version).

Note: Extensions must be compatible with OpenCart 2.2 in order for them to work on 2.3. I can't guarantee the modification will work with ALL extensions, but if you have issues with an extension when it is enabled, please contact me and I'll take a look.




Buy
Price
$20.00

  • Developed by OpenCart Partner
  • 12 Months Free Support
  • Documentation Included

Rating

Compatibility
2.3.0.0, 2.3.0.1, 2.3.0.2

Last Update
17 Oct 2018

Created
2 Aug 2016
47 Sales
4 Comments
Clear Thinking
Clear Thinking
Member since: 23 Apr 2010

View all extensions Get Support